Subject: Re: Job | Tech Support Remote Screening
From: kundan kumar <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 13:11:54 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3088 Applicants

View All

kundan kumar
desktop support and networking:- I am looking a job in desktop support Engineer so I have good knowledge about this area and I easily solve the issue.

Shortlist

Reject

Education
B.Tech/B.E.
JEC GROUP OF COLLEGES KUKAS JAIPUR

Contact Details
Mobile:

Exp
Fresher

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi, Delhi / NCR
Key Skills
aws cloud architect, Desktop Support Engineer, Troubleshooting, LAN Configuration, Desktop Support, Network Printer Installation, Outlook Configuration, Remote Support, LAN Troubleshooting, Laptop, DNS Server, ADDS, Active Directory Support, DHCP, DNS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem